/*
Theme Name: Pro child template
Template: pro
Author: digiSolve
Author URI: https://digisolve.dk
Author: Clockwork
Author URI: https://clockwork.dk
Version: 42
*/
html {
	overflow-y: scroll;
}

/* lift menu close in z-index */
#mainmenuwrap-off-canvas {
	z-index: 5;
}
#mainmenuwrap-anchor-toggle.x-anchor.x-active .x-toggle {
	color: #yellow;
}



/*a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}*/
header .x-navbar .desktop .x-nav > li > a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.x-text a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
	text-decoration: none !important;
	border-bottom: 1px solid #221d5a;
	padding-top: .05rem !important;
	background: linear-gradient(to bottom, #221d5a 0, #221d5a 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0 0;
	padding: 0 2px;
}
.x-text a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: 1px solid #221d5a;
}


.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
	padding: 0.5em 1.4em;
	min-width: 160px;
}


.cf7ic-icon-wrapper {
	display: block;
}
.captcha-image .cf7ic_instructions span {
	color: #000 !important;
}
.captcha-image label > input:checked + svg, .captcha-image label>input:focus+svg {
	border: 2px solid #000 !important;
}
.captcha-image {
	border: 0 !important;
	width: 100%;
}
.widget {
	text-shadow: none;
}

#cn-notice-text {
	font-size: 16px;
}
#cn-accept-cookie {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-accept-cookie:hover {
	border-color: #221d5a !important;
	background-color: #221d5a !important;
	color: #fff !important;
}
#cn-refuse-cookie {
	border-color: #e20;
	background-color: #e20;
}
#cn-refuse-cookie:hover {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-notice-buttons {
	margin-top: 15px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: absolute;
	left: 100px;
	bottom: 50px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-text-container {
	position: relative;
	top: 2px;
}
.cn-button {
	padding: 5px 20px !important;
	font-size: 16px !important;
}
#cn-close-notice {
	display: none;
}

.wpcf7-not-valid-tip {
	margin: 4px 0 0;
	font-size: 1em;
}
.wpcf7-response-output {
	border: none;
	box-shadow: none;
}
.wpcf7-form textarea {
	height: 100px;
}
.wpcf7-list-item {
	margin: 0;
}
.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice, .woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 0;
	font-size: inherit;
	text-shadow: none;
}

@media only screen and (max-width: 979px) {
	
}
@media only screen and (max-width: 640px) {
	
}